const { EmbedBuilder } = require('discord.js');

const simpleEmbed = (content) => {
  return new EmbedBuilder()
    .setColor(process.env.EMBED_COLOR)
    .setDescription(content);
};

module.exports = { simpleEmbed };
